RubyGems Navigation menu

travis 1.8.10.travis.923.11

CLI and Ruby client library for Travis CI

Versões:

  1. 1.10.1.travis.1305.9 - September 22, 2020 (192 KB)
  2. 1.10.0 - September 22, 2020 (193 KB)
  3. 1.10.0.pre.rc4 - September 22, 2020 (194 KB)
  4. 1.10.0.pre.rc3 - September 21, 2020 (194 KB)
  5. 1.10.0.pre.rc2 - September 21, 2020 (194 KB)
  6. 1.8.10.travis.923.11 - August 29, 2018 (189 KB)
Mostrar todas as versões (427)

Runtime Dependencies (8):

  • backports >= 0
  • faraday ~> 0.9
  • faraday_middleware >= 0.9.1, ~> 0.9
  • gh ~> 0.13
  • highline ~> 1.6
  • launchy ~> 2.1
  • pusher-client ~> 0.4
  • typhoeus >= 0.6.8, ~> 0.6
  • Development Dependencies (3):

  • rack-test ~> 0.6
  • rspec ~> 2.12
  • sinatra ~> 1.3
  • Donos:

    Autores:

    • Konstantin Haase, Hiro Asari, Sarah Hodne, joshua-anderson, Aaron Hill, Buck Doyle, Peter Souter, Christopher Grim, Joe Corcoran, Peter van Dijk, Aakriti Gupta, Max Barnash, Renée Hendricksen, carlad, Ke Zhu, Carlos Palhares, Dan Buch, María de Antón, Mathias Meyer, mariadeanton, Tobias Bieniek, Andreas Tiefenthaler, Corinna Wiesner, David Rodríguez, Stefan Nordhausen, Igor Wiedler, Thais Camilo and Konstantin Haase, Joep van Delft, Jonne Haß, Josh Kalderimis, Julia S.Simon, Justin Lambert, Daniel Chatfield, Laurent Petit, Maarten van Vliet, Mario Visic, john muhl, Adam Lavin, Matteo Sumberaz, Matthias Bussonnier, Michael Mior, Michael S. Fischer, Miro Hrončok, Neamar, Nero Leung, Nicolas Bessi (nbessi), Peter Bengtsson, Benjamin Manns, Basarat Ali Syed, Piotr Sarnacki, Raphaël Pinson, Rob Hoelz, Robert Van Voorhees, Sven Fuchs, Tobias Wilken, Zachary Gershman, Zachary Scott, Adrien Brault, jeffdh, Harald Nordgren, HaraldNordgren, Eric Herot, George Millo, Igor, Jacob Atzen, Jacob Burkhart, Dominic Jodoin, Joe Rafaniello, Jon-Erik Schneiderhan, Jonas Chromik

    SHA 256 checksum:

    2fc978c1ae223b6e2394664b0d036c3c78dcc475e3f6776ae040694a8d5a42f2

    Total de downloads 3.767.129

    Desta versão 393

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Versão Requerida do RubyGems: > 1.3.1

    Links: